{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "TCP Port Scanner",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "D9EBE86B-745C-4C9A-A9D5-E44114FE41AD",
      "Mode" : 0,
      "DayFromInterval" : 309725940,
      "DayToInterval" : 309725940
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "TCP Port Scanner",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "nc -z {Server} {First port}-{Last port}\n\n",
    "ScriptInstructions" : "Simple TCP port scanner, check for changes only.  Used to ensure the correct TCP ports are open and closed on your server. \n\nAllow at least five minutes to scan all 65535 ports. ",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "First port" : "1",
      "Last port" : "65535",
      "Server" : "localhost"
    },
    "ScriptResults" : {
      "0" : "Success"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Simple TCP port scanner, check for changes only.  Used to ensure the correct TCP ports are open and closed on your server. ",
  "Identifier" : "Script - TCP Port Scanner",
  "MajorVersion" : 1
}